Upgrade Status

Deze module kijkt of je kunt upgraden van Drupal 8 naar Drupal 9. Omdat er heel wat php bibliotheken als third party bij deze module horen, moet je hem met composer installeren.

Na activeren krijg je bij configuratie een overzicht.

De algemene instellingen:

De modules en thema's die reeds compatibel zijn:


De items waar er onvoldoende informatie voor is. De makers van modules moeten info verstrekken in verband met Drupal 9 compabiliteit, maar niet iedereen heeft dit reeds gedaan. Dit wil dus niet zeggen dat het niet compatibel is. Wel dat er geen info is.


Deze modules hebben wel al een Drupal 9 versie, maar moeten eerst een Drupal 8 upgrade krijgen.

Tenslotte worden ook de aanwezige, maar niet geïnstalleerde modules en thema's gescand in geval dat je ze toch zou activeren. Men raadt aan om deze te verwijderen.

Al bij al een knappe module die de overgang mogelijk moet maken. Weet dat elke ervaren Drupaller toch eerst een backup maakt... LOL